* {
	
	margin:  0px;
	padding:  0px;
	box-sizing:  border-box;
	font-family:  Arial;

}

a {
	text-transform: uppercase;
	text-decoration: none;	
	color:  black;
}

body {
	text-align:  center;
	margin-top: 50px;
}

li {
	display:  inline-block;
	margin: 20px 30px;	
}

p {
	color: lightslategrey;
	margin: 20px;
}

nav {	
	display:  flex;
	justify-content: center;
}